{
    {{#composerPackageName}}
    "name": "{{.}}",
    {{/composerPackageName}}
    {{#artifactVersion}}
    "version": "{{.}}",
    {{/artifactVersion}}
    "description": "{{{appDescription}}}",
    "keywords": [
        "openapitools",
        "openapi-generator",
        "openapi",
        "php",
        "sdk",
        "rest",
        "api"
    ],
    "homepage": "https://openapi-generator.tech",
    "license": "MIT",
    "authors": [
        {
            "name": "OpenAPI-Generator contributors",
            "homepage": "https://openapi-generator.tech"
        }
    ],
    "require": {
        "php": "^7.3 || ^8.0",
        "ext-curl": "*",
        "ext-json": "*",
        "ext-mbstring": "*",
        "guzzlehttp/guzzle": "^7.2",
        "symfony/http-foundation": "^5.0 || ^6.0 || ^7.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^7.4 || ^8.0 || ^9.0",
        "friendsofphp/php-cs-fixer": "^2.12"
    },
    "autoload": {
        "psr-4": { "{{escapedInvokerPackage}}\\" : "{{srcBasePath}}/" }
    },
    "autoload-dev": {
        "psr-4": { "{{escapedInvokerPackage}}\\Test\\" : "{{testBasePath}}/" }
    }
}
